<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca9e40ed4be0429088d5aa17d9b28f3e">
  <dict>
    <!--2021-09-17 15:24:00.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-09-17 15:24:00.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:24:00.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:24:00.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:24:00.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:00.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-17 15:24:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:24:00.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:24:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:24:00.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2021-09-17 15:24:00.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
